import importlib.metadata

try:
    from dunamai import Version, Style

    __version__ = Version.from_git().serialize(style=Style.SemVer, dirty=True)
except ImportError:
    __version__ = importlib.metadata.version("treetrail-backend")
